<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table table-sm table-light">
    <thead>
        <tr>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://venicelotteries.com/?page=result');
    $findtable = $page->find('div[class="col-lg-6"]');

    foreach($findtable as $results) {
        
        if(strpos($results, '<h5 class="">') !== false) {
            echo '<tr>';

            $h5s = $results->find('h5');
            foreach($h5s as $h5) {
                echo '<td>' . $h5 . '</td>';
            }
            
            $re = $results->find('div');
                foreach($re as $balls) {
                    $b = trim(str_replace(" ", "", $balls->plaintext));
                    echo '<td><span class="veniceballs">' .$b. '</span></td>';
            }

            echo '</tr>';
        }
    }
    
    
?>
    </tbody>
</table>
</div>

